Jump to content


Register a free account to unlock additional features at BleepingComputer.com
Welcome to BleepingComputer, a free community where people like yourself come together to discuss and learn how to use their computers. Using the site is easy and fun. As a guest, you can browse and view the various discussions in the forums, but can not create a new topic or reply to an existing one unless you are logged in. Other benefits of registering an account are subscribing to topics and forums, creating a blog, and having no ads shown anywhere on the site.

Click here to Register a free account now! or read our Welcome Guide to learn how to use this site.

Photo

Cant update Google earth on Linux Mint


  • Please log in to reply
8 replies to this topic

#1 darkchild101

darkchild101

  • Members
  • 150 posts
  • OFFLINE
  •  
  • Local time:08:37 PM

Posted 28 November 2012 - 06:33 PM

Hi folks
I have Linux Mint 13 and have Google earth and i have been trying to install an update without success. here is what i am getting

I am trying to install an update on my Google Earth and whenever i try this is what i am getting in a window

An error occurred.

The following details are provided:

"E: /var/cache/apt/archives/googleearth_6.1.0.4857-r0_i386.deb: trying to overwrite '/usr/share/menu/google-earth.menu', which is also in package google-earth-stable 7.0.1.8244-r0"

Also how how do i update to the latest version without unisntalling which is version 7

(Reading database ... 175271 files and directories currently installed.)
Preparing to replace googleearth 6.0.3.2197+0.7.0-1 (using .../googleearth_6.1.0.4857-r0_i386.deb) ...
Unpacking replacement googleearth ...
dpkg: error processing /var/cache/apt/archives/googleearth_6.1.0.4857-r0_i386.deb (--unpack):
trying to overwrite '/usr/share/menu/google-earth.menu', which is also in package google-earth-stable 7.0.1.8244-r0
dpkg-deb: error: subprocess paste was killed by signal (Broken pipe)
Processing triggers for bamfdaemon ...
Rebuilding /usr/share/applications/bamf.index...
Processing triggers for desktop-file-utils ...
Processing triggers for gnome-menus ...
Processing triggers for man-db ...
Processing triggers for menu ...
Errors were encountered while processing:
/var/cache/apt/archives/googleearth_6.1.0.4857-r0_i386.deb
W: Waited for dpkg --assert-multi-arch but it wasn't there - dpkgGo (10: No child processes)
E: Sub-process /usr/bin/dpkg returned an error code (1)
A package failed to install. Trying to recover:

BC AdBot (Login to Remove)

 


#2 rburkartjo

rburkartjo

  • Members
  • 3,211 posts
  • OFFLINE
  •  
  • Gender:Male
  • Location:green bay, wi
  • Local time:03:37 PM

Posted 29 November 2012 - 09:02 AM

dark i am having a similar program trying to install in xubuntu 12.10(note it worked fine in 12.04) and so are others. as of today i havent found a fix either.
quote:He that would live in peace & at ease, Must not speak all he knows,nor judge all he sees.'

#3 buddy215

buddy215

  • BC Advisor
  • 6,154 posts
  • OFFLINE
  •  
  • Gender:Male
  • Location:West Tennessee
  • Local time:03:37 PM

Posted 29 November 2012 - 09:32 AM

The only ppa I found for GE did not have GE7.

Suggest uninstalling 6 and then follow the instructions given here: Install Google Earth 7 In Ubuntu 12.10/12.04/Linux Mint 13

“Every atom in your body came from a star that exploded and the atoms in your left hand probably came from a different star than your right hand. It really is the most poetic thing I know about physics...you are all stardust.”
Lawrence M. Krauss


#4 darkchild101

darkchild101
  • Topic Starter

  • Members
  • 150 posts
  • OFFLINE
  •  
  • Local time:08:37 PM

Posted 29 November 2012 - 09:40 AM

The only ppa I found for GE did not have GE7.

Suggest uninstalling 6 and then follow the instructions given here: Install Google Earth 7 In Ubuntu 12.10/12.04/Linux Mint 13


How do i uninstall it in linux. Still new to Linux you see

#5 buddy215

buddy215

  • BC Advisor
  • 6,154 posts
  • OFFLINE
  •  
  • Gender:Male
  • Location:West Tennessee
  • Local time:03:37 PM

Posted 29 November 2012 - 10:01 AM

Use your Software Manager or whatever it is called in Mint. That is where you
likely installed GE6 from. You should be able to uninstall from there.
Just type in Google Earth to find it once you have the Software Manager opened and then
choose to uninstall.

“Every atom in your body came from a star that exploded and the atoms in your left hand probably came from a different star than your right hand. It really is the most poetic thing I know about physics...you are all stardust.”
Lawrence M. Krauss


#6 rburkartjo

rburkartjo

  • Members
  • 3,211 posts
  • OFFLINE
  •  
  • Gender:Male
  • Location:green bay, wi
  • Local time:03:37 PM

Posted 29 November 2012 - 11:10 AM

hope he gets it fixed.

Edited by rburkartjo, 29 November 2012 - 11:11 AM.

quote:He that would live in peace & at ease, Must not speak all he knows,nor judge all he sees.'

#7 darkchild101

darkchild101
  • Topic Starter

  • Members
  • 150 posts
  • OFFLINE
  •  
  • Local time:08:37 PM

Posted 29 November 2012 - 11:44 AM

The only ppa I found for GE did not have GE7.

Suggest uninstalling 6 and then follow the instructions given here: Install Google Earth 7 In Ubuntu 12.10/12.04/Linux Mint 13



I installed it following instructions but it crashes when i try to run/open it

#8 buddy215

buddy215

  • BC Advisor
  • 6,154 posts
  • OFFLINE
  •  
  • Gender:Male
  • Location:West Tennessee
  • Local time:03:37 PM

Posted 29 November 2012 - 01:33 PM

I installed GE 7 using the commands I gave in above post in Ubuntu 12.04.
The computer is a Dell 3000 that I've had for 7 years.

Viewed some things in GE before posting this to see if it would freeze or some other problem would appear. Nothing. No problem....so far.

Posted Image

“Every atom in your body came from a star that exploded and the atoms in your left hand probably came from a different star than your right hand. It really is the most poetic thing I know about physics...you are all stardust.”
Lawrence M. Krauss


#9 darkchild101

darkchild101
  • Topic Starter

  • Members
  • 150 posts
  • OFFLINE
  •  
  • Local time:08:37 PM

Posted 29 November 2012 - 03:06 PM

Buddy215 i am running a Dell Dimension 5000 and its on Linux Mint 13 if thats any help




0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users